<?
require_once('functions.php');
require_once('print.php');
$now = new DateTime();
    $now->setTimezone(new DateTimeZone('Africa/Nairobi'));
     //$now->format('H:i:s');
      $dates = date("Y/m/d");
      $vff=$now->format('Y-m-d H:i:s');
      $vgx=$now->format('H:i:s');
//$date1=$_POST['date1'];
//$date2=$_POST['date2'];
$type='BACK OFFICE';

Permission($_SESSION['department'],$type);
?>
<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.0.0.58475 -->
        <meta charset="utf-8">
        <title>Muuzaji</title>
        <!--<meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">-->
        <meta name="HandheldFriendly" content="True"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
        <meta name="HandheldFriendly" content="true" />
        <meta name="MobileOptimized" content="true" />

        <!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <link rel="stylesheet" href="style.css" media="screen">
        <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
        <link rel="stylesheet" href="style.responsive.css" media="all">


        <script src="jquery.js"></script>
        <script src="script.js"></script>
        <script src="script.responsive.js"></script>
        <meta name="description" content="NEURO DATA">
        <meta name="keywords" content="EZ-SACCO">
 <nav class="art-nav clearfix">
                <?php headermenu($_SESSION['department'],'BACK OFFICE'); ?> 
            </nav>
<script src="js/jquery.js" type="text/javascript"></script>
        <script type="text/javascript">
            $(document).ready(function(){
                 
                 function search(){

                      var title=$("#search").val();

                      if(title!=""){
                        $("#result").html("<img src='ajax-loader.gif'/>");
                         $.ajax({
                            type:"post",
                            url:"creditors.php",
                            data:"title="+title,
                            success:function(data){
                                $("#result").html(data);
                                $("#search").val("");
                             }

                          });
                      }
					    

                     
                 }

                 

                  $('#search').keyup(function(e) {
                     if(e.keyCode == 13) {
                        search();
                      }
                  });
            });
        </script>
<?

	ini_set('display_errors', 0);
	$user=$_SESSION['user_name'];
	$level=$_SESSION['admin_level'];


	
	require_once('mysql.php');
		if(isset($_POST['submitted'])){
	$_SESSION['HOLD']=session_id();
	if(isset($_SESSION["products"])){
$ip=get_client_ip() ;
$tiller=teller($ip);
$session=$_SESSION['HOLD'];
$ch=$_SESSION['customer'];

	foreach ($_SESSION["products"] as $cart_itm)
    {
	 $price= $cart_itm["price"];
	$name=$cart_itm["name"];
	$code=$cart_itm["code"];
	$system=$cart_itm["system"];
	$qty=$cart_itm["qty"];
	$vat=$cart_itm["vat"];
	$product_id=$cart_itm["product_id"];
	$r="insert into hold(product_id,product,price,qty,sessio,date,user,syste,sorc,cust)
	values('$product_id','$name','$price','$qty','$session','$dates','$user','$system','CREDIT','$ch')";
	$Sql=mysqli_query($dbc,$r);
	
	
	}
		unset($_SESSION['products']);

  unset($_SESSION['HOLD']);
  unset($_SESSION['limit']);
  unset($_SESSION['customer']);
  unset($_SESSION['balanced']);
    session_regenerate_id();

}
	$url="creditorz.php";
		ob_end_clean();
header("Location: $url");
}
	if (isset($_POST['title']) && $_POST['title'] != '') {
	//Add slashes to any quotes to avoid SQL problems.
	$search = $_POST['title'];

	$r=("SELECT * FROM products WHERE code ='$search'");
	$sql=mysqli_query($dbc,$r);
$row=mysqli_fetch_array($sql);
	$id=$row['product_id'];
	
	
if($id&&1){
$s="select * from products where product_id='$id'";
$sql=mysqli_query($dbc,$s);
$row=mysqli_fetch_array($sql);
$product_code=$row['code'];
$product_id=$row['product_id'];
	$new_product = array(array('name'=>$row['description'],
	'system'=>$row['system'], 'code'=>$row['code'], 'qty'=>'1',
	'price'=>$row['price'],'product_id'=>$row['product_id'],'vat'=>$row['vat'],'selling'=>$row['buying']));

	if(isset($_SESSION["products"])) //if we have the session
		{
			$found = false; //set found item to false
			
			foreach ($_SESSION["products"] as $cart_itm) //loop through session array
			{
				if($cart_itm["product_id"] == $product_code){ //the item exist in array
$cart=$cart_itm["qty"]+1;
					$product[] = array('name'=>$cart_itm["name"], 'system'=>$cart_itm["system"],
					'code'=>$cart_itm["code"], 'qty'=>$cart,
					'price'=>$cart_itm["price"],'product_id'=>$cart_itm['product_id'],'vat'=>$cart_itm['vat'],'selling'=>$cart_itm['selling']);
					$found = true;
				}else{
				
					//item doesn't exist in the list, just retrive old info and prepare array for session var
					$product[] = array('name'=>$cart_itm["name"],
					'system'=>$cart_itm["system"], 'code'=>$cart_itm["code"], 'qty'=>$cart_itm["qty"],
					'price'=>$cart_itm["price"],'product_id'=>$cart_itm['product_id'],'vat'=>$cart_itm['vat'],'selling'=>$cart_itm['selling']);
				}
			}
			
			if($found == false) //we didn't find item in array
			{
				//add new user item in array
				$_SESSION["products"] = array_merge($product, $new_product);
				
			}else{
			
			
			
			
			
			
				//found user item in array list, and increased the quantity
				$_SESSION["products"] = $product;
			}
			
		}else{
			//create a new session var if does not exist
			 $_SESSION["products"] = $new_product;
		}
		//header("location: creditors.php");
		}
	?><script type="text/javascript">
window.location.reload();
</script type="text/javascript">

	
	<?
	
}


	if(isset($_POST["submit"])&&isset($_SESSION["products"])){
$dbc= mysqli_connect('localhost','dhdogzbe_dubo','@@FRE@W21aswdubo!@@vB4546g@@!','dhdogzbe_dubois');
$balance=$_POST['available'];
if($balance>-1){
$res ="SELECT code as number FROM invoice";
		$sq=mysqli_query($dbc,$res);
		$rew=mysqli_fetch_array($sq);
		$number=$rew['number']+1;
		$_SESSION['SESSION']=session_id();
		
		$user=$_SESSION['user'];
		$i ="update invoice set code='$number'";
		$sqi=mysqli_query($dbc,$i);
			

	


		$ip=get_client_ip() ;
		$tiller=teller($ip);
		$receipt=$_SESSION['RECEIPT'];
		$total=$_POST['gTotal'];
		
	
		
$ip=get_client_ip() ;
		$tiller=teller($ip);
		$cash=$_POST['cash'];
		$change=$_POST['change'];
		$D="SELECT * FROM sales where number='$receipt' and type='INVOICE'";
		$dd=mysqli_query($dbc,$D);
		if(mysqli_num_rows($dd)==0){
		$_SESSION['RECEIPT']=$number;}
		if(mysqli_num_rows($dd)>0){
		$res ="SELECT code as number FROM socode";
		$sq=mysqli_query($dbc,$res);
		$rew=mysqli_fetch_array($sq);
			$number=$rew['number']+1;
		$_SESSION['RECEIPT']=$number;
		}
		if($change==0||$change>0){
	foreach ($_SESSION["products"] as $cart_itm)
    {
	$receipt=$_SESSION['RECEIPT'];
	 $price= $cart_itm["price"];
	$name=mysqli_real_escape_string($dbc,$cart_itm["name"]);
	$code=$cart_itm["code"];
	$qty=$cart_itm["qty"];
	$id=$cart_itm["product_id"];
	$system=$cart_itm["system"];
	$tax=$cart_itm["vat"];
	
	$TOTAL=($qty*$price);
	if($tax>0){
$totalv=0.16*($qty*$price)/1.16;
}
	@$ttv+=$totalv;
	
	$x=$_SESSION['SESSION'];
	$ip=get_client_ip() ;
$y="select * from products where product_id='$id'";
	$yy=mysqli_query($dbc,$y);
	$yyy=mysqli_fetch_array($yy);
	$buying=$yyy["buying"];
	$category=$yyy["category"];
	$left=$yyy['left_p'];
	$totall+=$TOTAL;
	$session=$x;
	$buy=$buying*$qty;

$pro=$price-$buying;
$fin=$qty*$pro;


$buyy+=$buying*$qty;
	$sl=GetSALES();
$ch=$_SESSION['customer'];
	$cc=GetCostG();
$ng=mysqli_query($dbc,("select name from accounts where id='$ch'"));
    $mki=mysqli_fetch_array($ng);
       $mane=$mki['name'];

	//	$tiller=teller($ip);
		$current=maximum($id);
		$datee=$_SESSION['date1'];
	//	$con=mysqli_connect("localhost","vosmcyqy_gtr","n7Y8RY765@@!|3@PLasd","vosmcyqy_rots");
	$t="INSERT INTO sales (p_name, qty, total_p,number, date, time,price,  p_price,user,type,vat,session,syste,curren,category,prof,name)
VALUES ('$name', '$qty', ('$TOTAL'), '$receipt', '$datee', NOW(), '$price', '$buying','$user','INVOICE',round('$totalv'),'$x','$system','$current','$category','$fin','$mane')";
$st=mysqli_query($dbc,$t);
//	$tl="INSERT INTO sales (p_name, qty, total_p,number, date, time,price,  p_price,user,type,vat,session,syste,curren,category,prof,name,src)
//VALUES ('$name', '$qty', ('$TOTAL'), '$receipt', '$date', NOW(), '$price', '$buying','$user','INVOICE',round('$totalv'),'$x','$system','$current','$category','$fin','$mane','AFRICANA SHOP')";
//$st=mysqli_query($con,$tl);
$gj="insert into ledgers(credit,invoice,account_id,froms,session,date,description,mat_date,dat,qty,price)values
(('$TOTAL'),'$receipt','$sl','$ch','$x','$datee','$name','$date',NOW(),'$qty','$price')";
$koo=mysqli_query($dbc,$gj);
//$jj="insert into ledgers(credit,invoice,account_id,froms,session,date,description,mat_date,dat,qty,price)values
//(('$TOTAL'),'$receipt','$sl','$ch','$x','$date','$name','$date',NOW(),'$qty','$price')";
//$koo=mysqli_query($con,$jj);
$kii="insert into ledgers(debit,account_id,froms,invoice,session,date,description,mat_date,dat,qty,price)
values(('$TOTAL'),'$ch','$sl','$receipt','$x','$datee','$name','$date',NOW(),'$qty','$price')";
   $mi=mysqli_query($dbc,$kii);
  // $lo="insert into ledgers(debit,account_id,froms,invoice,session,date,description,mat_date,dat,qty,price)
//values(('$TOTAL'),'$ch','$sl','$receipt','$x','$date','$name','$date',NOW(),'$qty','$price')";
  // $mi=mysqli_query($con,$lo);
   //if($left>0){
$d="UPDATE products SET sold =sold + '$qty', left_p =left_p - '$qty'
WHERE product_id = '$id'";
$t=mysqli_query($dbc,$d);
//}
$ti="select * from products where product_id='$id'";
$tt=mysqli_query($dbc,$ti);
$tu=mysqli_fetch_array($tt);
$stock=$tu['left_p'];

	}

$sss=GetStock();
	//SalesRecINC($totall,$receipt,$sl,$ch,$session,$_SESSION['expected'],$_SESSION['date']);
	//BuysRecC($buyy,$receipt,$sss,$cc,$session,$_SESSION['date']);
	//TaxRecord(GetVat(), GetKra(),$_SESSION['date'],$ttv,$receipt,$session);
	$datee=$_SESSION['date1'];
		$t="insert into x_report(date,till,user,amount,time,type,receipt,session,cust,refe)
		values('$datee','$tiller','$user','$totall',NOW(),'CREDIT','$receipt','$x','$ch','SALES')";
		$sql=mysqli_query($dbc,$t);
		
		//UserAudit($_SESSION['user_id'],"Added Product Sales Invoiceo No $receipt",date("Y/m/d"),$ip);
	$url="invoice.php?c=$cash&r=$receipt&ch=$change&x=$x&customer=$ch";
	
	ob_end_clean();
header("Location: $url");
	
	}session_regenerate_id();
		unset($_SESSION['products']);
		unset($_SESSION['limit']);
		unset($_SESSION['type']);
		unset($_SESSION['balanced']);
		unset($_SESSION['date1']);
	unset($_SESSION['RECEIPT']);
}
} 
mysqli_close($dbc);
//mysqli_close($con);
if($balance<0){
$_SESSION['msg']='Transaction Not Possible Credit Limit Breached';

}

			if(isset($_GET["removep"]) && isset($_SESSION["products"]))
{
	$product_id	= $_GET["removep"]; //get the product code to remove
	//$return_url 	= base64_decode($_GET["return_url"]); //get return url

	
	foreach ($_SESSION["products"] as $cart_itm) //loop through session array var
	{	if($cart_itm["product_id"]==$product_id){
	$qty=$cart_itm["qty"];
	$price=$cart_itm["price"];
	$session=session_id();
//	$teller=teller($ip);
	$code=$cart_itm["code"];
//	$name=mysqli_real_escape_string($dbc,$cart_itm["name"]);
		$user=$_SESSION['user_name'];

	}
		if($cart_itm["product_id"]!=$product_id){ //item does,t exist in the list
			$product[] = array('name'=>$cart_itm["name"], 'system'=>$cart_itm["system"],'code'=>$cart_itm["code"], 'maxprice'=>$cart_itm["maxprice"],'minprice'=>$cart_itm["minprice"], 'qty'=>$cart_itm["qty"],
			'price'=>$cart_itm["price"],'product_id'=>$cart_itm['product_id'],'vat'=>$cart_itm['vat'],'selling'=>$cart_itm['selling']);
		}
		
		//create a new product list for cart
		$_SESSION["products"] = $product;
	}
	//header("location: creditors.php");
	//redirect back to original page
		header("location:creditorz.php");
}
?><head><title>SALES</title><style>
input[type='text'] { font-size:18px; }
</style>
<style type="text/css">
    .fieldset-auto-width {
         display: inline-block;
    }

	
	}
</style>


<html>
<script language="JavaScript" type="text/javascript" src="creditorr.js"></script>

<script language="JavaScript" type="text/javascript" src="shortcuts.js"></script>
  <script>
shortcut.add("Ctrl",function() {
window.location.href = window.location.href;
});;

shortcut.add("Ctrl",function() {
window.location.href = window.location.href;
});;</script>
<script type="text/javascript">

    function ShowTime()
    {
      var time=new Date()
      var h=time.getHours()
      var m=time.getMinutes()
      var s=time.getSeconds()
      // add a zero in front of numbers<10
      m=checkTime(m)
      s=checkTime(s)
      document.getElementById('txt').value=h+" : "+m+" : "+s
      t=setTimeout('ShowTime()',1000)
	  
	  a=Number(document.abc.QTY.value);

if (a!=0) // some logic to determine if it is ok to go
    {document.getElementById("xx").disabled = false;}
  else // in case it was enabled and the user changed their mind
    {document.getElementById("xx").disabled = true;}
	
	
i=Number(document.mn.cash.value);
p=Number(document.mn.amount.value);
l=Number(document.ble.gtotal.value);
k=Number(document.mn.payable.value);

if (l<=i) // some logic to determine if it is ok to go
    {document.getElementById("ble").disabled = false;}
	else if (l<=p) // some logic to determine if it is ok to go
    {document.getElementById("ble").disabled = false;}
	
	else if (k>0) // some logic to determine if it is ok to go
    {document.getElementById("ble").disabled = false;}
  else // in case it was enabled and the user changed their mind
    {document.getElementById("ble").disabled = true;}	
	
	
    }
    function checkTime(i)
    {
      if (i<10)
      {
        i="0" + i
      }
      return i
    }
    </script>
	<SCRIPT LANGUAGE="JavaScript">
function checkIt(evt) {
    evt = (evt) ? evt : window.event
    var charCode = (evt.which) ? evt.which : evt.keyCode
    if (charCode > 31 && (charCode < 48 || charCode > 57)) {
        status = "This field accepts numbers only."
        return false
    }
    status = ""
    return true
}
</SCRIPT>
				  
<script type ="text/javascript" language ="javascript">
            function Print(elementId)
            {
                var printContent = document.getElementById(elementId);
                var windowUrl = 'about:blank';
                var uniqueName = new Date();
                var windowName = 'Print' + uniqueName.getTime();
                var printWindow = window.open(windowUrl, windowName, 'left=0,top=0,width=0,height=0');
                printWindow.document.write(printContent.innerHTML);
                printWindow.document.close();
                printWindow.focus();
                printWindow.print();
                printWindow.close();
            }
        </script>

<script type="text/javascript">

function isNum(value)
{
    return 123;
}

function calcTotals()
{
    var grandTotal = 0;
    var row = 0;

    while (document.forms['cart'].elements['price[]'][row])
    {
        priceObj = document.forms['cart'].elements['price[]'][row];
        qtyObj   = document.forms['cart'].elements['quantity[]'][row];
        totalObj = document.forms['cart'].elements['total[]'][row];

        if (isNaN(priceObj.value))
        {
            priceObj = '';
        }
        if (isNaN(qtyObj.value))
        {
            qtyObj = '';
        }

        if (priceObj.value && qtyObj.value)
        {
            totalObj.value = (parseFloat(priceObj.value) * parseFloat(qtyObj.value));
            grandTotal = grandTotal + parseFloat(totalObj.value);
        }
        else
        {
            totalObj.value = '';
        }
        row++;
    }
    document.getElementById('grand_total').value = grandTotal;
    return;
}

</script>
<script language="javascript" type="text/javascript">

function minus(){

a=Number(document.cart.cash.value);

b=Number(document.cart.grand_total.value);

c=a-b;

document.cart.change.value=c.toFixed(2);

}


</script>
<script type="text/javascript">
function showDiv(prefix,chooser) 
{
        for(var i=0;i<chooser.options.length;i++) 
		{
        	var div = document.getElementById(prefix+chooser.options[i].value);
            div.style.display = 'none';
        }
 
		var selectedOption = (chooser.options[chooser.selectedIndex].value);
		
 
		if(selectedOption == "1")
		{
			displayDiv(prefix,"1");
		}
		else if(selectedOption == "2")
		{
			displayDiv(prefix,"2");
		}
		else if(selectedOption == "3")
		{
			displayDiv(prefix,"3");
		}
		else if(selectedOption == "4")
		{
			displayDiv(prefix,"4");
		}
		
 
}
 
function displayDiv(prefix,suffix) 
{
        var div = document.getElementById(prefix+suffix);
        div.style.display = 'block';
}

</script>









<script type="text/javascript">
function showDiv2(prefix,chooser) 
{
        for(var i=0;i<chooser.options.length;i++) 
		{
        	var div = document.getElementById(prefix+chooser.options[i].value);
            div.style.display = 'none';
        }
 
		var selectedOption = (chooser.options[chooser.selectedIndex].value);
		
 
		if(selectedOption == "5")
		{
			displayDiv(prefix,"5");
		}
		else if(selectedOption == "4")
		{
			displayDiv(prefix,"4");
		}
		
 
}
 
function displayDiv(prefix,suffix) 
{
        var div = document.getElementById(prefix+suffix);
        div.style.display = 'block';
}

</script>




</head>
      

<script>
function startTime() {
    var today=new Date();
    var h=today.getHours();
    var m=today.getMinutes();
    var s=today.getSeconds();
    m = checkTime(m);
    s = checkTime(s);
    document.getElementById('txt').innerHTML = h+":"+m+":"+s;
    var t = setTimeout(function(){startTime()},500);
}

function checkTime(i) {
    if (i<10) {i = "0" + i};  // add zero in front of numbers < 10
    return i;
}
</script>
<script language="JavaScript" type="text/javascript" src="new.js"></script>
<script type='text/javascript'>//<![CDATA[ 
$(window).load(function(){
$('#inputform').on('keydown', 'input', function (event) {
    if (event.which == 35) {
        event.preventDefault();
        var $this = $(event.target);
        var index = parseFloat($this.attr('data-index'));
        $('[data-index="' + (index + 1).toString() + '"]').focus();
    }
});
});//]]>  

</script>



<body onLoad="calcTotals(),startTime()"></body>

   <div class="topleft">
	
     
<div id="layer2" style="margin-right:-30px;"></div>

	
	
	</div>
     <body>    
   <fieldset style="border-color:#000000; border-width:5px; background-color:#bbbbbb;" class="fieldset-auto-width"><form id='inputform'>
        <div id="container">
           
 			 <input type="text" data-index="1" autofocus="autofocus" id="amots" placeholder=" Put Product Name Here..... "
			  size="30" onKeyUp="bleble();" autocomplete="off"/>
          
             <ul id="result"></ul>
        </div></form>
		</fieldset>
  

	
	
	</div><br>
<div align="center" style="font-family:Bell Gothic ,Verdana,Arial;"><h3><?echo $_SESSION['msg'];?></h3></div>
<table align="center" frame="BOX"  style="border-color:#000000;font-size:18px ;background-color:;" frame="BOX" border="0.2"  width="980px" 
 cellpadding="0"  >
 <tr><th style="border-color:#000000;background-color:#bbbbbb;">#</th><th style="border-color:#000000;background-color:#bbbbbb;">Product</th><th style="border-color:#000000;background-color:#bbbbbb;">Price</th><th
 style="border-color:#000000;background-color:#bbbbbb;" width="50">Quantity</th><th style="border-color:#000000;background-color:#bbbbbb;">Total</th><th
 style="border-color:#000000;background-color:#bbbbbb;">Empty</th>
 <th
 style="border-color:#000000;background-color:#bbbbbb;"></th></tr>
 <tr>
      <td><input type="hidden" name="price[]" onkeyup="calcTotals()" readonly/>
      </td><td><input type="hidden" required="required" name="quantity[]" onkeyup="calcTotals()" />
      </td><td><input type="hidden"  name="total[]" readonly/></td>
  </tr>
<?if(isset($_SESSION["products"]))
{
//krsort($_SESSION["products"]);
    $total = 0;
  $i = 0;
  $s=0;
    foreach ($_SESSION["products"] as $cart_itm)
    {
        $s++;
	$totalp+=$cart_itm["price"]*$cart_itm["qty"];
	echo '<form method="post" action="add_ppz.php">';
	?>
 
  <tr><td  style="border-color:#000000;background-color:#e8e8e8;" width="10"><?echo $s;?></td><td  style="border-color:#000000;background-color:#e8e8e8;" width="500"><?echo UCWORDS($cart_itm["name"]);?></td>
 
      <td  style="border-color:#000000;background-color:#e8e8e8;">
	<?echo
	  "<input type='text' autocomplete='off' onkeypress='return checkIt(event)' size='2'  name='price[$i]' value=' {$cart_itm['price']}' />";?>
      </td><td   style="border-color:#000000;background-color:#e8e8e8;" ><?echo
	  "<input type='text' id='$t'  autocomplete='off' name='quantity[$i]' value=' {$cart_itm['qty']}' onfocus='javascript:this.value=\"\"' />";?>
	 
      </td><td style="border-color:#000000;background-color:#bbbbbb;">
	  <?echo number_format($cart_itm["price"]*$cart_itm["qty"]);?></td>
	  <td style="border-color:#000000;background-color:#e8e8e8;" width="5"><?echo '<a href=creditorz.php?removep=' . $cart_itm["product_id"] .'>';?>
	<img src="x.png"/></a></td>
	<td width="1" style="border-color:#000000;background-color:#e8e8e8;"><input type="submit"
name="type" value="Update" style="height: 20px;background-color#4AC948;  width: 50px;
	cursor:pointer;" />
 
  
  <?
   echo '<input type="hidden" name="code" value="'.$cart_itm["product_id"].'" />
   <input type="hidden" name="number" value="'.$i.'" />';
           ?></td></tr></form><?
  	++$i;
  }}?>
  
  <form name="cart" id='inputform'  method="POST" action="creditorz.php" style="border-color:#000000; border-width:2; font-size:17px;">
 <tr>
 <td colspan="3" align="right" style="border-color:#000000;background-color:#e8e8e8;">Grand Total</td>
      <td style="background-color:#e8e8e8;" width="130"><input type="text"  name="gTotal" value="<?echo $totalp;?>" style="border-color:#000000;background-color:#bbbbbb"; id="grand_total" readonly/></td>
  </th></tr>
   <tr>
    <td colspan="3" align="right" style="border-color:#000000;background-color:#e8e8e8;">Credit Limit</td>
      <td style="background-color:#e8e8e8;" width="130"><input type="text"  name="limit" value="<?echo $_SESSION['limit'];?>" style="border-color:#000000;background-color:#bbbbbb"; id="limit" readonly/></td>
  </th></tr>
    <tr>
     <td colspan="3" align="right" style="border-color:#000000;background-color:#e8e8e8;">Outstanding Balance</td>
      <td style="background-color:#e8e8e8;" width="130"><input type="text"  name="outstanding" value="<?echo ($_SESSION['balanced']);?>" style="border-color:#000000;background-color:#bbbbbb"; id="outstanding" readonly/></td>
  </th></tr>
   <tr>
     <td colspan="3" align="right" style="border-color:#000000;background-color:#e8e8e8;">Available Balance</td>
      <td style="background-color:#e8e8e8;" width="130"><input type="text"  name="available" value="<?echo $_SESSION['limit']-($totalp+$_SESSION['balanced']);?>" style="border-color:#000000;background-color:#bbbbbb"; id="available" readonly/></td>
  </th></tr>

<tr>
     <th style="text-align:right;" colspan="4"><input class="active" name="submit" type="submit" value="COMPLETE SALE"
	 style="height: 85px;background-color#4AC948;  width: 150px;
	cursor:pointer;"  /></td>
	<br /><br />
	  <th style="text-align:right;" style="border-color:#000000;background-color:#e8e8e8;" colspan="4"><input class="active" name="submitted" type="submit" value="HOLD SALE"
	 style="height: 45px;background-color#4AC948;  width: 120px; cursor:pointer;"  /></th></tr>
</table></form>




</body>
</html>